PHP 7 loaders now available with ioncube

It’s here! Support for PHP 7 is included in our latest loader release. The new PHP 7 ionCube Loaders will run files produced by the version 9 PHP 5.6 Encoder.

You can grab all the new loaders on our downloads page. 

 

Version 6.0.1 Loader Requirements:

Platform: Windows, Linux, Free BSD, OpenBSD, OS X, Solaris supported with both 32-bit and 64-bit versions.

Encoder: Version 9

Encoding Language: PHP 5.6

ionCube24: Supported in Linux

PHP 7 ionCube Loaders Now Available
twitterlinkedinmail

Leave a Reply

Your e-mail address will not be published. Required fields are marked *